name = "Dyetherite"
filename = "dyetherite-1.0.0+1.16.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "bddf1a333d6002bd21e379af12b77fa6969964e3"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3128401
project-id = 424219
